Index: MediaWiki/branches/1.11/languages/messages/MessagesEt.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesEt.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesEt.php	(revision 1281)
@@ -880,28 +1060,178 @@
 
 Neil juhtudel teisaldage arutelulehekülg soovi korral eraldi või ühendage ta omal käel uue aruteluleheküljega.",
-"movearticle"	=> "Teisalda artiklilehekülg",
-"movenologin"	=> "Te ei ole sisse loginud",
-"movenologintext" => "Et lehekülge teisaldada, peate registreeruma
-kasutajaks ja [[Special:Userlogin|sisse logima]]",
-"newtitle"		=> "Uue pealkirja alla",
-"movepagebtn"	=> "Teisalda artikkel",
-"pagemovedsub"	=> "Artikkel on teisaldatud",
-"pagemovedtext" => "Artikkel \"[[$1]]\" on teisaldatud pealkirja \"[[$2]]\" alla.",
-"articleexists" => "Selle nimega artikkel on juba olemas või pole valitud nimi lubatav. Palun valige uus nimi.",
-"talkexists"	=> "Artikkel on teisaldatud, kuid arutelulehekülge ei saanud teisaldada, sest uue nime all on arutelulehekülg juba olemas. Palun ühendage aruteluleheküljed ise.",
-"movedto"		=> "Teisaldatud pealkirja alla:",
-"movetalk"		=> "Teisalda ka \"arutelu\", kui saab.",
-"talkpagemoved" => "Ka vastav arutelulehekülg on teisaldatud.",
-"talkpagenotmoved" => "Vastav arutelulehekülg jäi teisaldamata.",
- #Math
- 'mw_math_png' => "Alati PNG",
- 'mw_math_simple' => "Kui väga lihtne, siis HTML, muidu PNG",
- 'mw_math_html' => "Võimaluse korral HTML, muidu PNG",
- 'mw_math_source' => "Säilitada TeX (tekstibrauserite puhul)",
- 'mw_math_modern' => "Soovitatav moodsate brauserite puhul",
- 'mw_math_mathml' => 'MathML',
+'movearticle'      => 'Teisalda artiklilehekülg',
+'movenologin'      => 'Te ei ole sisse loginud',
+'movenologintext'  => 'Et lehekülge teisaldada, peate registreeruma
+kasutajaks ja [[Special:Userlogin|sisse logima]]',
+'newtitle'         => 'Uue pealkirja alla',
+'movepagebtn'      => 'Teisalda artikkel',
+'pagemovedsub'     => 'Artikkel on teisaldatud',
+'articleexists'    => 'Selle nimega artikkel on juba olemas või pole valitud nimi lubatav. Palun valige uus nimi.',
+'talkexists'       => 'Artikkel on teisaldatud, kuid arutelulehekülge ei saanud teisaldada, sest uue nime all on arutelulehekülg juba olemas. Palun ühendage aruteluleheküljed ise.',
+'movedto'          => 'Teisaldatud pealkirja alla:',
+'movetalk'         => 'Teisalda ka "arutelu", kui saab.',
+'talkpagemoved'    => 'Ka vastav arutelulehekülg on teisaldatud.',
+'talkpagenotmoved' => 'Vastav arutelulehekülg jäi teisaldamata.',
+'1movedto2'        => 'Lehekülg "$1" teisaldatud pealkirja "$2" alla',
+'1movedto2_redir'  => 'Lehekülg "$1" teisaldatud pealkirja "$2" alla ümbersuunamisega',
+'movelogpage'      => 'Teisaldamise logi',
+'movelogpagetext'  => 'See logi sisaldab infot lehekülgede teisaldamistest.',
+'movereason'       => 'Põhjus',
+'revertmove'       => 'taasta',
+
+# Export
+'export' => 'Lehekülgede eksport',
+
+# Namespace 8 related
+'allmessages'        => 'Kõik süsteemi sõnumid',
+'allmessagesname'    => 'Nimi',
+'allmessagesdefault' => 'Vaikimisi tekst',
+'allmessagescurrent' => 'Praegune tekst',
+'allmessagestext'    => 'See on loend kõikidest kättesaadavatest süsteemi sõnumitest MediaWiki: nimeruumis.',
+
+# Thumbnails
+'thumbnail-more' => 'Suurenda',
+'missingimage'   => '<b>Puudub pildifail</b><br /><i>$1</i>',
+
+# Special:Import
+'import'          => 'Lehekülgede import',
+'importfailed'    => 'Importimine ebaõnnestus: $1',
+'importnosources' => 'Ühtegi transwiki impordiallikat ei ole defineeritud ning ajaloo otseimpordi funktsioon on välja lülitatud.',
+
+# Tooltip help for the actions
+'tooltip-pt-userpage'             => 'Minu kasutaja leht',
+'tooltip-pt-anonuserpage'         => 'Selle IP aadressi kasutajaleht',
+'tooltip-pt-mytalk'               => 'Minu arutelu leht',
+'tooltip-pt-anontalk'             => 'Arutelu sellelt IP aadressilt tehtud muudatuste kohta',
+'tooltip-pt-preferences'          => 'Minu eelistused',
+'tooltip-pt-watchlist'            => 'Lehekülgede loend, mida jälgid muudatuste osas',
+'tooltip-pt-mycontris'            => 'Loend minu kaastöö kohta',
+'tooltip-pt-login'                => 'Me julgustame teid sisse logima, kuid see pole kohustuslik.',
+'tooltip-pt-anonlogin'            => 'Me julgustame teid sisse logima, kuid see pole kohustuslik.',
+'tooltip-pt-logout'               => 'Logi välja',
+'tooltip-ca-talk'                 => 'Selle artikli arutelu',
+'tooltip-ca-edit'                 => 'Te võite seda lehekülge redigeerida. Palun kasutage enne salvestamist eelvaadet.',
+'tooltip-ca-addsection'           => 'Lisa kommentaar arutellu.',
+'tooltip-ca-viewsource'           => 'See lehekülg on kaitstud. Te võite kuvada selle koodi.',
+'tooltip-ca-history'              => 'Selle lehekülje varasemad versioonid.',
+'tooltip-ca-protect'              => 'Kaitse seda lehekülge',
+'tooltip-ca-delete'               => 'Kustuta see lehekülg',
+'tooltip-ca-undelete'             => 'Taasta tehtud muudatused enne kui see lehekülg kustutati',
+'tooltip-ca-move'                 => 'Teisalda see lehekülg teise nime alla.',
+'tooltip-ca-watch'                => 'Lisa see lehekülg oma jälgimisloendile',
+'tooltip-ca-unwatch'              => 'Eemalda see lehekülg oma jälgimisloendist',
+'tooltip-search'                  => 'Otsi vikist',
+'tooltip-p-logo'                  => 'Esileht',
+'tooltip-n-mainpage'              => 'Mine esilehele',
+'tooltip-n-portal'                => 'Projekti kohta, mida te saate teha, kuidas leida informatsiooni jne',
+'tooltip-n-currentevents'         => 'Leia informatsiooni sündmuste kohta maailmas',
+'tooltip-n-recentchanges'         => 'Vikis tehtud viimaste muudatuste loend.',
+'tooltip-n-randompage'            => 'Mine juhuslikule leheküljele',
+'tooltip-n-help'                  => 'Kuidas redigeerida.',
+'tooltip-n-sitesupport'           => 'Toeta meid',
+'tooltip-t-whatlinkshere'         => 'Kõik Viki leheküljed, mis siia viitavad',
+'tooltip-t-recentchangeslinked'   => 'Viimased muudatused lehekülgedel, milledele on siit viidatud',
+'tooltip-feed-rss'                => 'Selle lehekülje RSS sööt',
+'tooltip-feed-atom'               => 'Selle lehekülje Atom sööt',
+'tooltip-t-contributions'         => 'Kuva selle kasutaja kaastööd',
+'tooltip-t-emailuser'             => 'Saada sellele kasutajale e-kiri',
+'tooltip-t-upload'                => 'Lae üles pilte ja muid meediafaile',
+'tooltip-t-specialpages'          => 'Erilehekülgede loend',
+'tooltip-t-print'                 => 'Selle lehe trükiversioon',
+'tooltip-t-permalink'             => 'Püsilink lehe sellele versioonile',
+'tooltip-ca-nstab-main'           => 'Näita artiklit',
+'tooltip-ca-nstab-user'           => 'Näita kasutaja lehte',
+'tooltip-ca-nstab-media'          => 'Näita pildi lehte',
+'tooltip-ca-nstab-special'        => 'See on erilehekülg, te ei saa seda redigeerida',
+'tooltip-ca-nstab-project'        => 'Näita projekti lehte',
+'tooltip-ca-nstab-image'          => 'Näita pildi lehte',
+'tooltip-ca-nstab-mediawiki'      => 'Näita süsteemi sõnumit',
+'tooltip-ca-nstab-template'       => 'Näita malli',
+'tooltip-ca-nstab-help'           => 'Näita abilehte',
+'tooltip-ca-nstab-category'       => 'Näita kategooria lehte',
+'tooltip-minoredit'               => 'Märgista see pisiparandusena',
+'tooltip-save'                    => 'Salvesta muudatused',
+'tooltip-preview'                 => 'Näita tehtavaid muudatusi. Palun kasutage seda enne salvestamist!',
+'tooltip-diff'                    => 'Näita tehtavaid muudatusi.',
+'tooltip-compareselectedversions' => 'Näita erinevusi kahe selle lehe valitud versiooni vahel.',
+'tooltip-watch'                   => 'Lisa see lehekülg oma jälgimisloendile',
+'tooltip-recreate'                => 'Taasta kustutatud lehekülg',
+
+# Attribution
+'anonymous' => '{{SITENAME}} anonüümsed kasutajad',
+'siteuser'  => 'Viki kasutaja $1',
+'and'       => 'ja',
+'others'    => 'teised',
+'siteusers' => 'Viki kasutaja(d) $1',
+
+# Spam protection
+'subcategorycount'       => 'Sellel kategoorial on {{PLURAL:$1|üks allkategooria|$1 allkategooriat}}.',
+'categoryarticlecount'   => 'Lehel kuvatakse $1 kategooriasse {{PLURAL:$1|kuuluv artikkel|kuuluvat artiklit}}.',
+'category-media-count'   => 'Lehel kuvatakse $1 kategooriasse {{PLURAL:$1|kuuluv fail|kuuluvat faili}}.',
+'listingcontinuesabbrev' => 'jätk',
+
+# Math options
+'mw_math_png'    => 'Alati PNG',
+'mw_math_simple' => 'Kui väga lihtne, siis HTML, muidu PNG',
+'mw_math_html'   => 'Võimaluse korral HTML, muidu PNG',
+'mw_math_source' => 'Säilitada TeX (tekstibrauserite puhul)',
+'mw_math_modern' => 'Soovitatav moodsate brauserite puhul',
+'mw_math_mathml' => 'MathML',
+
+# Browsing diffs
+'previousdiff' => '← Eelmised erinevused',
+'nextdiff'     => 'Järgmised erinevused →',
+
+# Media information
+'imagemaxsize' => 'Maksimaalne pildi suurus kirjelduslehekülgedel:',
+'thumbsize'    => 'Pisipildi suurus:',
+
+# Special:Newimages
+'newimages'    => 'Uute meediafailide galerii',
+'showhidebots' => '($1 bottide kaastööd)',
+
+# EXIF tags
+'exif-artist'          => 'Autor',
+'exif-exposuretime'    => 'Säriaeg',
+'exif-aperturevalue'   => 'Ava',
+'exif-brightnessvalue' => 'Heledus',
+'exif-contrast'        => 'Kontrastsus',
+
+# External editor support
+'edit-externally'      => 'Töötle faili välise programmiga',
+'edit-externally-help' => 'Lisainfot loe leheküljelt [http://meta.wikimedia.org/wiki/Help:External_editors meta:väliste redaktorite kasutamine]',
+
+# 'all' in various places, this might be different for inflected languages
+'recentchangesall' => 'kõik',
+'imagelistall'     => 'kõik pildid',
+'watchlistall2'    => 'Näita kõiki',
+'namespacesall'    => 'kõik',
+'monthsall'        => 'kõik',
+
+# E-mail address confirmation
+'confirmemail'            => 'Kinnita e-posti aadress',
+'confirmemail_text'       => 'Enne kui saad e-postiga seotud teenuseid kasutada, pead sa oma e-posti aadressi õigsust kinnitama. Allpool olevale nupule klikkides meilitakse sulle kinnituskood, koodi kinnitamiseks kliki meilis oleval lingil.',
+'confirmemail_send'       => 'Meili kinnituskood',
+'confirmemail_sent'       => 'Kinnitusmeil saadetud.',
+'confirmemail_sendfailed' => 'Kinnitusmeili ei õnnestunud saata. Kontrolli aadressi õigsust.',
+'confirmemail_invalid'    => 'Vigane kinnituskood, kinnituskood võib olla aegunud.',
+'confirmemail_needlogin'  => 'Oma e-posti aadressi kinnitamiseks pead sa $1.',
+'confirmemail_success'    => 'Sinu e-posti aadress on nüüd kinnitatud. Sa võid sisse logida ning viki imelisest maailma nautida.',
+'confirmemail_loggedin'   => 'Sinu e-posti aadress on nüüd kinnitatud.',
+'confirmemail_error'      => 'Viga kinnituskoodi salvestamisel.',
+'confirmemail_subject'    => '{{SITENAME}}: e-posti aadressi kinnitamine',
+'confirmemail_body'       => 'Keegi, ilmselt sa ise, registreeris IP aadressilt $1 saidil {{SITENAME}} kasutajakonto "$2".
+
+Kinnitamaks, et see kasutajakonto tõepoolest kuulub sulle ning aktiveerimaks e-posti teenuseid, ava oma brauseris järgnev link:
+
+$3
+
+Kui see *ei* ole sinu loodud konto, siis ära kliki lingil. Kinnituskood aegub $4.',
+
+# HTML dump
+'redirectingto' => 'Ümbersuunamine lehele [[$1]]...',
+
+# Auto-summaries
+'autoredircomment' => 'Ümbersuunamine lehele [[$1]]',
 
 );
-
-
-?>
